newsgravaty - News

 
 

2014-04-11 gravaty 2.7.17 (Ruby 2.0) & gravaty 3.0.0 (Ruby 2.1.1)

Item posted by Marco Bresciani <marcobresciani> on Fri 11 Apr 2014 06:57:48 PM UTC.

= Version 3.0.0
  * +1.0.0 Moving to Ruby 2.1.1.
  * IN PROGRESS: Rakefile removal, replaced by .rdoc_options.
  * IN PROGRESS: improvements on RDoc contents and layout.
  * PENDING IMPORTANT BUG: https://savannah.nongnu.org/bugs/index.php?41058
  * PENDING IMPORTANT BUG: https://savannah.nongnu.org/bugs/?39928

= Version 2.7.17
  * NOTES: Release 4.0 will be based on Ruby 2.2, as soon as Ruby Installer will make it available for Microsoft Windows environments.
  * NOTES: Release 3.0 will be based on Ruby 2.1, as soon as Ruby Installer will make it available for Microsoft Windows environments.
  * +0.0.1 removed the 'ERROR: undefined method `downcase' for nil:NilClass' message for test "'when passed an invalid uri ' it 'must raise a InvalidURIError'"
  * +0.0.1 gems minimum versions update in gemspec.
  * +0.0.1 creating a specific utility module with methods to easily raise errors and being a bit DRYer.
  * IN PROGRESS: Rakefile removal, replaced by .rdoc_options.
  * IN PROGRESS: improvements on RDoc contents and layout.
  * KNOWN BUG: https://savannah.nongnu.org/bugs/index.php?41058
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928

Back to the top

Powered by Savane 3.13-4b48.
Corresponding source code